AM_CPPFLAGS = -I$(top_builddir)/libtdepim -I$(top_srcdir) $(all_includes)

check_PROGRAMS = example
#autoexample

example_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
example_LDADD = ../libtdepim.la $(LIB_TDECORE)
example_SOURCES = example.cpp exampleprefs_base.kcfgc

#autoexample_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
#autoexample_LDADD = ../libtdepim.la $(LIB_TDECORE)
#autoexample_SOURCES = general_base.ui myoptions_base.ui autoexample.cpp

METASOURCES = AUTO
